/* ProximitySensor.C: ProximitySensor nodes (public source) */

#include "ProximitySensor.H"
#include "renderer.H"

namespace xrml {

void ProximitySensor::render(void)
{
  world->renderer->proximitySensor(this);
}

}  // namespace xrml
